IT-словарь › Сети › Son of 1036

Son of 1036

Сети Svenska → Обновлено: 2026-10-20

Черновик нового стандарта Usenet Генри Спенсера 1994 года — так и не принятый, но пятнадцать лет остававшийся документом, которому на деле следовали все программы для новостей.

RFC 1036 стал слишком расплывчатым для того, чем вырос Usenet. Спенсер, уже соавтор C News, записал, как статьи должны выглядеть и обрабатываться на практике: более строгий синтаксис заголовков, чёткие правила для Supersedes и управляющих сообщений и поведение сервера при нарушающем правила вводе. Черновик RFC не стал, но авторы INN и новостных клиентов считали его эталоном.

Рабочей группе, которой поручили довести его до стандарта, понадобилось больше десяти лет: RFC 5536 и 5537 вышли в 2009 году. На следующий год текст Спенсера наконец опубликовали как RFC 1849 со статусом Historic — официальное признание того, что документ пятнадцать лет управлял сетью, никогда не вступая в силу.

← Назад к словарю